# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
# $Id$

%define version2 10-008

Summary: Adaptable Exo-skeleton for Practical HTML Extension and Abstraction
Name:    aephea
Version: 10_008
Release: alt1_8
License: GPLv2
Group:   System/Configuration/Other
URL:     http://micans.org/%{name}/
Source0:  http://micans.org/%{name}/src/%{name}-%{version2}.tar.gz
BuildArch:	noarch
Source44: import.info

%description
Aephea is pronounced ay - 'fee - ah, or 'ee - fee - ah, or any amalgam of
the two, and stands somewhat grandiosely for Adaptable Exo-skeleton for
Practical HTML Extension and Abstraction. It is a thin, expressive, and
programmable framework for creating HTML documents, aimed at people who
are familiar with HTML and Cascading Style Sheets, or intending to become
so. Three micro-formats are currently shipped with it. 

%prep
%setup -q -n %{name}-%{version2}

%build
%configure
%make

%install
%makeinstall_std
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/examples $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/examples
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/doc $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/doc

%files
%doc %{_defaultdocdir}/%{name}/doc/*
%doc %{_defaultdocdir}/%{name}/examples/*
%{_datadir}/%{name}
%{_mandir}/man7/*


%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 10_008-alt1_8
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 10_008-alt1_7
- new version

